p {
  color: #666666;
  font-size: 10px;
  font-family: Verdana, Tahoma, Arial;
  text-align: left;
} 




h1 {
   background: #454545  url('images/h1.gif') top left no-repeat;
   color: #45A8C8;
  font-family: Tahoma, Verdana, Century gothic, Arial;
  font-size:20px; 
  font-weight:normal; 
  text-align:center; 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
 }

h2 {
  font-family: Tahoma, Verdana, Century gothic, Arial;
  color: #666666;
  font-size: 12px;
  padding: 0px 5px;
  margin: 0px;
  line-height: 0px;
  text-align: left; padding-left:20px; padding-right:0px; padding-top:10px; padding-bottom:0px
} 

h3 { 
  font-weight: bold;
  font-size: 13px;
  padding: 3px 10px;
  margin: 0px;
  text-align: center;
}


h4 {
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  padding: 0px 0px;
  text-align: center;
}


h5 {
  font-size: 13px;
  padding: 0px 5px;
  margin: 0px;
  line-height: 0px;
  text-decoration: underline;

}

h6 {
  font-size: 10px;
  padding: 0px 0px;
  margin: 0px;
  line-height: 0px;
  text-align: center;
}

ul {
	border: 1px dashed #32CD32;
}
li {
	list-style: square;
	font-weight: bold;
}